Fulfillment & ShippingGeo
List areas
Lists geographic areas, optionally filtered by country, level, parent, source and text.
Query Parameters
countryCode?string
ISO 3166-1 alpha-2 country code, for example PE.
type?string
Only this type.
Value in
- "level1"
- "level2"
- "level3"
parentId?string
Only direct children of this parent.
parentCode?string
source?string
Source of the geographic codes, such as inei for Peru.
search?string
Free-text search.
limit?integer
Maximum number of results to return.
Format
int32Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://storefront.ecomiq.pe/v1/geo/areas"[ { "id": "7204558912004326387", "countryCode": "PE", "type": "level1", "code": "150122", "name": "Miraflores", "parentId": "7204558912004329210", "source": "inei" }]